---
title: "FAQ"
menu:
  main:
    weight: 60
---

## Gibt es ein Wiki zur Veranstaltung?

Wir haben eine [HedgeDoc-Instanz](https://wiki.fairydust.reisen), auf der selbstständig Pads erstellt, bearbeitet und verlinkt werden können.

## Welche pandemiebedingten Maßnahmen wird es geben?

Es wird eine FFP2-Maskenpflicht geben. Das komplette Hygienekonzept findet ihr [hier]({{< ref "hygienekonzept" >}}).

## Wird es ewiges Frühstück geben?

Ja, es wird ein ewiges Frühstück (= ganztägiges Frühstücksbuffet) auf Spendenbasis geben.
Bitte denkt daran, Geschirr (Teller, Tasse) und Besteck mitzubringen. Eine Möglichkeit zum Abspülen wird vorhanden sein.

## Was sollte mitgebracht werden?

- Geschirr (Teller, Tasse) und Besteck für das ewige Frühstück
- mindestens eine Mehrfachsteckdose für Stromversorgung an den Hackcenter-Tischen
- Netzwerkkabel zum Anschluss am Switch auf den Hackcenter-Tischen
- [DECT](https://wiki.fairydust.reisen/dect)-Telefon
- optional: Lanyard, falls ihr eines habt und bei der Veranstaltung helfen wollt

Zudem bietet die Checkliste unter folgender Adresse eine hervorragende Übersicht: https://github.com/MacLemon/CongressChecklist/blob/master/README.md

## Wird es eine Turnhalle zur Übernachtung geben?

Nein.

## Wie sieht es mit Unterkünften aus?

Wir können und wollen euch keine konkreten Hotels empfehlen, allerdings gibt es auch [Hostels]({{<relref "location#hostels">}}). Falls ihr noch auf der Suche seid oder Plätze anzubieten habt, könnt ihr euch gerne in das [entsprechende Pad](https://wiki.fairydust.reisen/unterkunft) eintragen.

## Ist Parken auf dem Gelände möglich?

Nein. Allerdings darf vom 16.9. ab 17 Uhr bis 18.9. 17 Uhr der Parkplatz vom Staatlichen Beruflichen Schulzentrum Bamberg in der Ohmstraße 12-16 genutzt werden.
Für Parkplätze in der Umgebung siehe [Location]({{< ref "Location" >}}).

## Ist Zelten/Camping auf dem Gelände möglich?

Nein. Für Stellplätze in der Umgebung siehe [Location]({{< ref "Location" >}}).

## Sind Foto-/Filmaufnahmen gestattet?

Auf der gesamten Veranstaltung gilt eine „No Photo Policy“, d. h. **alle** Personen im Bild sollten **vor** Anfertigung der Aufnahme um Erlaubnis gefragt werden. Wenn Menschen darum bitten, dass Fotos von ihnen gelöscht werden, oder die Kamera wegzupacken, dann leistet dem Folge.

Das heißt nicht, dass überhaupt keine Aufnahmen erstellt werden dürfen. Fotos von leeren Räumen/Raumteilen oder Gegenständen ohne Personen sind immer okay.
